/*
Theme Name:     YMCA Alliance theme
Theme URI:      
Description:    Generatepress child theme.
Author:         Boxcar Studio
Author URI:     https://boxcarstudio.com
Template:       generatepress
Version:        0.1.0
*/


.wp-block-social-links, .wp-block-social-links.has-normal-icon-size {
    font-size: 56px;
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-facebook {
    background-color: #00000000;
    color: #fff;
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-instagram {
    background-color: #f0007500;
}

ul.wp-block-social-links-is-layout-flex{
margin: 0;
}